.content {
  padding: 0 40px;
  display: flex;
  flex-direction: column;
  overflow-x: auto;
}


@media only screen and (max-width: 600px) {
  .content {
    padding: 0 10px;
  }
}

.content pre {
  overflow-x: auto;
  padding: 1.25em 1.5em;
  white-space: pre;
  word-wrap: normal;
  background-color: var(--code-background-color);
  color: var(--code-color);
  font-size: .875em;
  font-family: monospace;
}

.content code {
  background-color: var(--code-background-color);
  color: var(--code-color);
  font-size: .875em;
  font-weight: normal;
  padding: 0.25em 0.5em;
  font-family: monospace;
}

.content pre code {
  padding: 0;
}

.content a {
  color: var(--primary-link-color);

  &:hover {
    text-decoration: underline;
  }
}

.content blockquote {
  border-left: #984221 8px solid;
  margin: 0;
  background-color: #984221;
  padding: 0 20px;
}

.content blockquote {
  border-style: solid;
  border-width: 2px 0 2px 4px;
  border-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAFCAYAAABirU3bAAAAOklEQVQI103IQQ2AMBjF4G+/DPCEjiXYwdnTMEAGB3ZYkx7aluTA5edsSQa2OUYtAXvhWcZd6Hin/QOIPwzOiksIkAAAAABJRU5ErkJggg==) 2 0 2 4;
}